interactions:
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - Subliminal/2.1
    method: GET
    uri: http://napiprojekt.pl/unit_napisy/dl.php?v=dreambox&kolejka=false&nick=&pass=&napios=Linux&l=PL&f=fe93bb3a7743c39e12c8d7c4a864dff1&t=8410a
  response:
    body:
      string: !!binary |
[encoded data, 7990 characters]
        g6KcrX6A2F//8r+mfSEnKCkAAA==
    headers:
      Cache-Control:
      - max-age=1296000
      Connection:
      - Keep-Alive
      Content-Encoding:
      - gzip
      Content-Length:
      - '5377'
      Content-Type:
      - text/html; charset=UTF-8
      Date:
      - Sat, 22 Oct 2022 16:39:49 GMT
      Expires:
      - Sun, 06 Nov 2022 16:39:49 GMT
      Keep-Alive:
      - timeout=5, max=1000
      Server:
      - Apache
      Vary:
      - Accept-Encoding
    status:
      code: 200
      message: OK
- request:
    body: queryString=Attack+on+Titan&queryKind=1&queryYear=&associate=
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      Content-Length:
      - '61'
      Content-Type:
      - application/x-www-form-urlencoded
      User-Agent:
      - Subliminal/2.1
    method: POST
    uri: https://www.napiprojekt.pl/ajax/search_catalog.php
  response:
    body:
      string: !!binary |
[encoded data, 4250 characters]
        ZSFGegAA
    headers:
      Cache-Control:
      - max-age=1296000
      Connection:
      - Keep-Alive
      Content-Encoding:
      - gzip
      Content-Length:
      - '2856'
      Content-Type:
      - text/html; charset=UTF-8
      Date:
      - Sat, 22 Oct 2022 16:39:49 GMT
      Expires:
      - Sun, 06 Nov 2022 16:39:49 GMT
      Keep-Alive:
      - timeout=5, max=1000
      Server:
      - Apache
      Vary:
      - Accept-Encoding
    status:
      code: 200
      message: OK
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - Subliminal/2.1
    method: GET
    uri: https://www.napiprojekt.pl/napisy1,7,0-dla-38715-Shingeki-no-kyojin-(2013)-s02e01
  response:
    body:
      string: !!binary |
[encoded data, 10795 characters]
        wgl8AAA=
    headers:
      Cache-Control:
      - no-store, no-cache, must-revalidate, post-check=0, pre-check=0
      Connection:
      - Keep-Alive
      Content-Encoding:
      - gzip
      Content-Length:
      - '7244'
      Content-Type:
      - text/html; charset=UTF-8
      Date:
      - Sat, 22 Oct 2022 16:39:49 GMT
      Expires:
      - Thu, 19 Nov 1981 08:52:00 GMT
      Keep-Alive:
      - timeout=5, max=999
      Pragma:
      - no-cache
      Server:
      - Apache
      Set-Cookie:
      - PHPSESSID=s2snjupe8jkepsuqif42k4mcn0; path=/
      Vary:
      - Accept-Encoding
    status:
      code: 200
      message: OK
version: 1
